Name: mingw-spice-protocol
Version: 0.12.12
Release: 20161007170012%{?dist}

Summary: Spice protocol header files

Group: Development/Libraries
License: BSD and LGPLv2+
URL: https://www.spice-space.org/

Source0: spice-protocol-0.12.12.tar.bz2
BuildArch: noarch
BuildRequires:  mingw32-filesystem >= 95
BuildRequires:  mingw64-filesystem >= 95

%description
Header files describing the spice protocol and the para-virtual graphics card QXL.

%package -n mingw32-spice-protocol
Summary:        Spice protocol header files
Requires:       pkgconfig

%description -n mingw32-spice-protocol
Header files describing the spice protocol
and the para-virtual graphics card QXL.

%package -n mingw64-spice-protocol
Summary:        Spice protocol header files
Requires:       pkgconfig

%description -n mingw64-spice-protocol
Header files describing the spice protocol
and the para-virtual graphics card QXL.


%prep
%setup -q -n spice-protocol-0.12.12

%build
%mingw_configure
%mingw_make %{?_smp_mflags} V=1

%install
%mingw_make install DESTDIR=%{buildroot}


%files -n mingw32-spice-protocol
%doc COPYING NEWS
%{mingw32_includedir}/spice-1
%{mingw32_datadir}/pkgconfig/spice-protocol.pc

%files -n mingw64-spice-protocol
%doc COPYING NEWS
%{mingw64_includedir}/spice-1
%{mingw64_datadir}/pkgconfig/spice-protocol.pc
